Plesk\backup\Agent\Schema\Backup\Server\ServerAType\AccountTemplatesAType\PlanItemAType\PropertiesAType:
    properties:
        planItemProperty:
            expose: true
            access_type: public_method
            serialized_name: plan-item-property
            xml_element:
                cdata: false
            accessor:
                getter: getPlanItemProperty
                setter: setPlanItemProperty
            xml_list:
                inline: true
                entry_name: plan-item-property
            type: array<Plesk\backup\Agent\Schema\Backup\Server\ServerAType\AccountTemplatesAType\PlanItemAType\PropertiesAType\PlanItemPropertyAType>
